View Issue Details

IDProjectCategoryView StatusLast Update
0001366SUMoBugpublic2016-12-23 21:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.13.3 
Target VersionFixed in Version2.14 
Summary0001366: Freemake Video Converter incorrectly detected
DescriptionFreemake Video Converter incorrectly detected
Additional InformationThere are 2 starting files for popular Freemake Video Converter.
 
FreemakeVideoConverter.exe – this is only launcher witch logo (v2.0.0.0)
FreemakeVC.exe – this is real application (show real version - v2.2.0.7)
 
SUMo check version for FreemakeVideoConverter.exe but the default file should be FreemakeVC.exe
TagsNo tags attached.

Relationships

related to 0001906 resolvedKyle_Katarn Freemake Video Downloader incorrectly detected 
related to 0001962 resolvedKyle_Katarn Freemake Audio Converter incorrectly detected 
related to 0003912 resolvedKyle_Katarn Freemake Audio Converter & Video Converter misdetected 
related to 0002794 resolvedKyle_Katarn Freemake Audio Converter misdetection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-06-28 22:55 Kyle_Katarn New Issue
2011-06-28 22:55 Kyle_Katarn Assigned To => Kyle_Katarn
2011-06-28 22:55 Kyle_Katarn Status new => acknowledged
2011-10-02 16:07 Kyle_Katarn Status acknowledged => resolved
2011-10-02 16:07 Kyle_Katarn Fixed in Version => 2.14
2011-10-02 16:07 Kyle_Katarn Resolution open => fixed
2011-10-02 16:11 Kyle_Katarn Category Refactoring => Bug
2013-01-04 22:26 Kyle_Katarn Issue cloned: 0001906
2013-01-04 22:26 Kyle_Katarn Relationship added related to 0001906
2013-04-03 22:03 Kyle_Katarn Issue cloned: 0001962
2013-04-03 22:03 Kyle_Katarn Relationship added related to 0001962
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0003912
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0002794